@charset "utf-8";
@import url("navi.css");

html {
　　scroll-snap-type: y proximity;
　　scroll-padding-top: 100px;
            margin: 0;
            padding: 0;}
body { 
            margin: 0;
            padding: 0;}

/*========= 背景動画設定のCSS ===============*/
/*MENU設定*/
#menu{
	background-color: #000000;
    width: 90%; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 10%; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
	/*margin-top: 2%;*/
	padding-right: 5%;
	padding-left: 5%;
	text-align: center;
	margin-top: 0;
	
}
/*header設定*/
#header{
    position: relative;/*h1の中央寄せ配置の起点とするためのrelative*/
    height: 100vh;/*高さを全画面にあわせる*/
	margin-top: 0;
	text-align: center;
} 

#video-area{
    position: fixed;
    z-index: -1;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}
#video-area2{
    position: fixed;
    z-index: -5;/*最背面に設定*/
    top: 0;
    right:0;
    left:0;
    bottom:0;
    overflow: hidden;
}
#video {
    /*天地中央配置*/
    position: absolute;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /*縦横幅指定*/
    width: 177.77777778vh; /* 16:9 の幅→16 ÷ 9＝ 177.77% */
    height: 56.25vw; /* 16:9の幅 → 9 ÷ 16 = 56.25% */
    min-height: 100%;
    min-width: 100%;
}
.t1 {
	width: 70px;
	border-right: rgba(51,51,51,1.00);
	text-align: center;
	background: rgba(251,250,148,1.00);
	padding-left: 10px;
	padding-right: 10px;
	height: 30px;
	vertical-align: middle;
}
.t2 {
	width: 50px;
	border-right: rgba(51,51,51,1.00);
	text-align: center;
	background: rgba(253,210,241,1.00);
}
.t3{
	background: rgba(209,247,249,1.00);
	padding-right: 10px;
}
/*見出し設定*/
h1{
    /*要素の配置*/
    position:absolute;
    /*要素を天地中央寄せ*/
    top: 40%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    /*見た目の調整*/
    color:#fff;
    text-shadow: 0 0 15px #666;
}

/*========= レイアウトのためのCSS ===============*/

#container{
  background:#fff;
  padding:200px 0;
  text-align: center;
}
.contents{
	width: 600px;
	float: left;
}
.contents_r{
	width: 600px;
	float: right;
}
#container2{
	width: 80%;
	margin-left: auto;
	margin-right: auto;
  background:#fff;
  padding:0px 0;
  text-align: justify;
	padding-bottom: 100px;
}

.c_box{
	width: 80%;
	min-height: 600px;
	height: auto;
	font-size: 85%;
margin-right: auto;
margin-left : auto;
/*	margin-bottom: 100px;
	margin-top: 100px;*/
	
}

.c_box2{
	width: 70%;
	min-height: 900px;
	height: auto;
	font-size: 85%;
margin-right: auto;
margin-left : auto;
	margin-bottom: 100px;
	margin-top: 100px;
	
}
.c_box2 table {
	border-collapse: collapse;
    border:0px solid #333;
	font-size: 95%; 
	
}
.tst{
	 background: #FFFFFF; 
	border: #FFFFFF;
}
.c_box h2{padding-top:30px;}
.c_box table {
	width: 380px;
	border-collapse: collapse;
    border:0px solid #333;
	font-size: 90%; 
	
}
.c_box th{
    border-collapse: collapse;
	background-color: #F9F4C2;
	padding: 5px;
    border:1px solid #333;
	text-align: center;
}
.c_box td{
    border-collapse: collapse;
    border:1px solid #333;
	text-align: left; 
	padding: 10px;}

.c_box2 table {
	border-collapse: collapse;
    border:0px solid #333;
	font-size: 16pt; 
	
}
.c_box2 th{
	width: 80px;
    border-collapse: collapse;
	background-color: #F9F4C2;
	padding: 5px;
    border:1px solid #333;
	text-align: center;
}
.c_box2 td{
    border-collapse: collapse;
    border:1px solid #333;
	text-align: left; 
	padding: 10px;}

.c_box ul{
   display: flex;
  justify-content: space-between;
}
.c_box li{
	width: 500px;
  list-style: none;
 /* justify-content: center;*/
}
	.tfont{
		font-size: 1.1em;
		width: 100%;
		display: flex;
		text-align: center;
	}
.tfont td{
	width: 100px;
}
.top_bg{
	font-size: 1.1em;

}
.chu{
	text-align: right;
	font-size: 1.5em;



}
.bottom_f{
	text-align: right;
	font-weight: bold;
	font-size: 1.5em;
}
.title{
	width: 100%;
	
	padding-top: 20px;

	padding-bottom: 10px;
}
.title_b {
	width: 100%;
	padding-top: 20px;
	padding-bottom: 10px;
	background-image: url(images/t_back.png); 
	height: 100vh; 
	background-repeat:no-repeat; 
	background-position: right;
}
figure {
	float: left;
	margin: 0 15px 15px 10px;
	
}

 .shop_p {
	margin-bottom: 15px;
	 margin-left: 20px;
	line-height: 1.8em;
}
.bc_p{
	z-index: -5;
}
@media screen and (max-width: 650px) {
	.c_box{
		margin-top: 100px;
	width: 90%;
}
	.contents{
		width: 95%;
		margin-left: 0;

	}

}
.contents_r{
	width: 95%;
}
	.c_box2{
		margin-top: 100px;
	width: 90%;
}
	.c_box ul{
 flex-direction: column;
		width: 380px;
}
.c_box li{
  width: 380px;;
  margin-top: 20px;
	margin-bottom: 20px;
	/*align-content: center;*/
	display: flex;
	}
.c_box img{
		/*width: 380px;*/
	margin-bottom: 20px;
	}
	.combox{
		width: 360px;
		
		
	}
	.ismart{
		width: 360px;
	}
	.s_box{
	width: 360px;
		float: left;
	}
	.tfont{
		font-size: 10px;
		width: 100%;
	}
}

/*TOPへ戻るスマホで見た時*/
#pageTop {
	z-index: 3;
  position: absolute;
  bottom: 10;
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: rgba(21, 78, 103, 0.8);
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-weight: bold;
}
/*PCで見た時*/
@media screen and (min-width: 481px) {
  #pageTop {
    display: none;
    position: fixed;
    bottom: 70px;
    right: 20px;
    width: 70px;
    height: 70px;
    line-height: 70px;
    font-size: 12px;
  }
}



.combox{
	text-align: justify;
	font-size: 1em;
	line-height: 2em;
	width: 450px;

}
.c_box h2{
	font-size: 2.5em;
}
.c_box h3{
	font-size: 1.5em;
}
.c_box2 h2{
	font-size: 2.5em;
}
.c_box2 h3{
	font-size: 1.5em;
}